Announcement

Collapse
No announcement yet.

vbulletin_3-7-4_Patch_Level_1 convert to vbulletin_3-6-12_Patch_Level_1 possable ?

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Zachery
    replied
    What? The templates are 3.6.x are almost identical to 3.7.

    Leave a comment:


  • shafeeq
    replied
    becuse theat seo great .. if there is any way please guide me

    br

    Leave a comment:


  • Zachery
    replied
    No, not easily. Why do you want to downgrade to 3.6.12?

    Leave a comment:


  • vbulletin_3-7-4_Patch_Level_1 convert to vbulletin_3-6-12_Patch_Level_1 possable ?

    vbulletin_3-7-4_Patch_Level_1
    convert to
    vbulletin_3-6-12_Patch_Level_1 possable ??

    i want to install 3.6.12

    if yes then how i can do it ?

    br
widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
Working...
X